mrzcc
2020-02-17 587a30326ef446ba4e2d150401323eef7f21b3de
docs/css/style.css
@@ -32,8 +32,8 @@
}
section{
    padding-top: 80px;
    padding-bottom: 80px;
    padding-top: 40px;
    padding-bottom: 40px;
}
.p-l-0{
@@ -183,7 +183,7 @@
}
.default-logo img{
    width: 100px;
    width: 105px;
    float: left;
    margin-right: 10px;
}